From: Aaron J Terry <[email-masked]>
Date: Wed, 25 Jun 1997 04:34:03 -0400 (EDT)

Pine,
Hi. For the first time since using the WINDOWS version of Tycho, have I
ever been able to get into PINE. Could it be because I changed the
function settings in the debugging section to enable all three, Tycho,
Kermit, and Vt-100? I prefer to use the windows version because it is
easier to sign on. However, how can I make the program selections work
just with the mouse? Or, do I want to do that since I have the tycho
version also on DOS, and would this effect my being able to use it.
Before, when signing into PINE under windows, I kept gettig the message
application error close, or ignore. When I chose ignore the system would
only have close, and  when I clicked close the screen would freeze up.
Why? I would have to reset the computer. 

Thanks again,

Aaron